## ruby-elasticsearch-rails 7.1.1

=== debian/changelog ===
ruby-elasticsearch-rails (7.1.1-2) unstable; urgency=medium

  * Team upload
  * Source-only upload to comply with testing migration policy
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Bump debhelper compatibility level to 13

 -- Cédric Boutillier <boutil@debian.org>  Mon, 21 Dec 2020 14:46:33 +0100

ruby-elasticsearch-rails (7.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #970175)

 -- Sruthi Chandran <srud@debian.org>  Sat, 12 Sep 2020 19:46:16 +0530
