=== debian/control ===
Source: ruby-elasticsearch-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rails,
               rake,
               ruby-rspec
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-elasticsearch-rails.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-elasticsearch-rails
Homepage: https://github.com/elasticsearch/elasticsearch-rails/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-elasticsearch-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Ruby on Rails integrations for Elasticsearch
 The elasticsearch-rails library is a companion for the elasticsearch-model
 library, providing features suitable for Ruby on Rails applications.
