=== debian/watch ===
version=4
https://gemwatch.debian.net/elasticsearch-rails .*/elasticsearch-rails-(.*).tar.gz
