## ruby-elasticsearch-rails 7.2.1

=== debian/changelog ===
ruby-elasticsearch-rails (7.2.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 7.2.1
  * Add patch info
  * Update standards version to 4.6.1
  * Update copyright year for debian dir

 -- Abraham Raji <avronr@tuta.io>  Sun, 31 Jul 2022 21:08:56 +0000
