=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                rails,
                rake,
                ruby-rspec
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-elasticsearch-rails.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-elasticsearch-rails
 Homepage: https://github.com/elasticsearch/elasticsearch-rails/
